/*
 -----------------------------
 PVII Layout Builder Magic
 by Project Seven Development
 www.projectseven.com
 Custom Styles
 -----------------------------
*/

/*
***************************************************
Font Families: You may edit the font-family values,
BUT DO NOT REMOVE OR RENAME THE 4 RULES BELOW
***************************************************
*/
.lbm-stack-sans {font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", sans-serif;}
.lbm-stack-serif {font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;}
.lbm-stack-thin {font-family: Lato, "Gill Sans", Optima, sans-serif; font-weight: 300;}
.lbm-stack-fancy {font-family: Federo, "Gill Sans", Optima, sans-serif;}

body {
	font-family: 'Montserrat', sans-serif;
	color: #666666;
	font-weight:400;
	font-size: 1em
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	margin-top: 0px;
}
h1 {
	font-size: 180%;
	padding-left: 20px;
}
h2 {font-size: 250%;}
h3 {font-size: 210%;}
h4 {font-size: 140%;}
h5 {font-size: 140%;}
h6 {font-size: 110%;}
h2 {
    font-family: 'Lora', serif;
    color: #ffffff;
    text-align: center;
	margin-bottom: 0px;
}
h3 {
    font-family: 'Montserrat', sans-serif;
    color: #ffffff;
	text-align: center;
    margin-bottom: 0px;
}
h4 {
    font-family: 'Montserrat', sans-serif;
    color: #ffffff;
    text-align: center;
	margin-bottom: 0px;
}
h5 {
    color: #000000;
    text-align: center;
	margin-bottom: 0px;
}
h6 {
	text-align: left;
	margin-bottom: 0px;
}
.scalable-rounded {
	width: auto;
	height: auto;
	max-width: 100%;
	border-radius: 7px;
}
.scalable-fancy {
	width: auto;
	height: auto;
	max-width: 100%;
	border-radius: 7px;
	box-shadow: 0px 0px 10px rgba(0,0,0,.65);
}
.mont {
    font-family: 'Montserrat', sans-serif;
}
.big {
	font-size: 140%;
}
p {
	color: #ffffff;
	font-size: 1.1em;
	line-height: 1.4em;
    margin-top: 12px;
    margin-bottom: 17px;
}
.black {
    color: #000000;
}
hr {
    border-color: #4e4f49;
	border-size: 1px;
	border-style: solid;
	margin-top: 15px;
	margin-bottom: 25px;
}
.menu {
    float: right;
    text-align: right;
    padding-bottom: 20px;
    height: auto;
    width: auto;
}
.emailus {
	font-size: 2em;
    color: #F51722;
    text-align: center;
    font-weight: bold;
}
.style1 {
	font-size: 2.3em;
    color: #101010;
    text-align: left;
	line-height: 1.4em;
}
.style2 {
	font-size: 2em;
    color: #F51722;
    text-align: left;
	line-height: 1.4em;
    font-weight: bold;
}
.textpad1 {
   padding-left: 60px;
   padding-right: 100px;
}
.style3 {
	font-size: 2.3em;
    color: #ffffff;
    text-align: left;
	line-height: 1.4em;
}
.style4 {
	font-size: 2em;
    color: #ffffff;
    text-align: left;
	line-height: 1.4em;
    font-weight: bold;
}
.style5 {
	font-size: 1.7em;
    font-weight: 300;
    color: #ffffff;
    text-align: left;
	line-height: 1.4em;
}
.style6 {
	font-size: 2.3em;
    color: #000000;
    text-align: left;
	line-height: 1.4em;
}
.style7 {
	font-size: 2em;
    color: #000000;
    text-align: left;
	line-height: 1.4em;
    font-weight: bold;
}
.style8 {
	font-size: 1.7em;
    font-weight: 300;
    color: #000000;
    text-align: left;
	line-height: 1.4em;
}
.style9 {
	font-size: 1.6em;
    font-weight: bold;
    color: #000000;
    text-align: center;
	line-height: 1.4em;
}
.textpad2 {
   padding-left: 60px;
   padding-right: 100px;
}
@media only screen and (min-width: 1601px) and (max-width: 1880px) {
.style1 {
	font-size: 2em;
    color: #101010;
    text-align: left;
	line-height: 1.4em;
}
.style2 {
	font-size: 2em;
    color: #F51722;
    text-align: left;
	line-height: 1.5em;
    font-weight: bold;
}
.textpad1 {
   padding-left: 60px;
   padding-right: 60px;
}
.style3 {
	font-size: 2em;
    color: #ffffff;
    text-align: left;
	line-height: 1.4em;
}
.style4 {
	font-size: 1.7em;
    color: #ffffff;
    text-align: left;
	line-height: 1.4em;
}
.style5 {
	font-size: 1.4em;
    color: #ffffff;
    text-align: left;
	line-height: 1.4em;
}
.style6 {
	font-size: 2em;
    color: #000000;
    text-align: left;
	line-height: 1.4em;
}
.style7 {
	font-size: 1.7em;
    color: #000000;
    text-align: left;
	line-height: 1.4em;
}
.style8 {
	font-size: 1.4em;
    color: #000000;
    text-align: left;
	line-height: 1.4em;
}
.textpad2 {
   padding-left: 60px;
   padding-right: 60px;
}
}
@media only screen and (min-width: 1531px) and (max-width: 1600px) {
.style1 {
	font-size: 1.9em;
    color: #101010;
    text-align: left;
	line-height: 1.4em;
}
.style2 {
	font-size: 1.9em;
    color: #F51722;
    text-align: left;
	line-height: 1.5em;
    font-weight: bold;
}
.textpad1 {
   padding-left: 36px;
   padding-right: 36px;
}
.style3 {
	font-size: 2em;
    color: #ffffff;
    text-align: left;
	line-height: 1.4em;
}
.style4 {
	font-size: 1.7em;
    color: #ffffff;
    text-align: left;
	line-height: 1.4em;
}
.style5 {
	font-size: 1.4em;
    color: #ffffff;
    text-align: left;
	line-height: 1.4em;
}
.style6 {
	font-size: 2em;
    color: #000000;
    text-align: left;
	line-height: 1.4em;
}
.style7 {
	font-size: 1.7em;
    color: #000000;
    text-align: left;
	line-height: 1.4em;
}
.style8 {
	font-size: 1.4em;
    color: #000000;
    text-align: left;
	line-height: 1.4em;
}
.textpad2 {
   padding-left: 30px;
   padding-right: 30px;
}
}
@media only screen and (min-width: 1471px) and (max-width: 1530px) {
.style1 {
	font-size: 1.8em;
    color: #000000;
    text-align: left;
	line-height: 1.4em;
}
.style2 {
	font-size: 1.8em;
    color: #F51722;
    text-align: left;
	line-height: 1.5em;
    font-weight: bold;
}
.textpad1 {
   padding-left: 36px;
   padding-right: 36px;
}
.style3 {
	font-size: 2em;
    color: #ffffff;
    text-align: left;
	line-height: 1.4em;
}
.style4 {
	font-size: 1.6em;
    color: #ffffff;
    text-align: left;
	line-height: 1.4em;
}
.style5 {
	font-size: 1.4em;
    color: #ffffff;
    text-align: left;
	line-height: 1.4em;
}
.style6 {
	font-size: 2em;
    color: #000000;
    text-align: left;
	line-height: 1.4em;
}
.style7 {
	font-size: 1.6em;
    color: #000000;
    text-align: left;
	line-height: 1.4em;
}
.style8 {
	font-size: 1.4em;
    color: #000000;
    text-align: left;
	line-height: 1.4em;
}
.style9 {
	font-size: 1.4em;
    color: #000000;
    text-align: left;
	line-height: 1.4em;
}
.textpad2 {
   padding-left: 30px;
   padding-right: 30px;
}
}
@media only screen and (min-width: 1380px) and (max-width: 1470px) {
.style1 {
	font-size: 1.7em;
    color: #000000;
    text-align: left;
	line-height: 1.4em;
}
.style2 {
	font-size: 1.7em;
    color: #F51722;
    text-align: left;
	line-height: 1.5em;
    font-weight: bold;
}
.textpad1 {
   padding-left: 30px;
   padding-right: 30px;
}
.style3 {
	font-size: 1.9em;
    color: #ffffff;
    text-align: left;
	line-height: 1.4em;
}
.style4 {
	font-size: 1.6em;
    color: #ffffff;
    text-align: left;
	line-height: 1.4em;
}
.style5 {
	font-size: 1.3em;
    color: #ffffff;
    text-align: left;
	line-height: 1.3em;
}
.style6 {
	font-size: 1.9em;
    color: #000000;
    text-align: left;
	line-height: 1.4em;
}
.style7 {
	font-size: 1.6em;
    color: #000000;
    text-align: left;
	line-height: 1.4em;
}
.style8 {
	font-size: 1.3em;
    color: #000000;
    text-align: left;
	line-height: 1.3em;
}
.textcenter {
    text-align: center;
}
.textpad2 {
   padding-left: 0px;
   padding-right: 0px;
}
}
@media only screen and (min-width: 1280px) and (max-width: 1381px) {
.style1 {
	font-size: 1.6em;
    color: #000000;
    text-align: left;
	line-height: 1.4em;
}
.style2 {
	font-size: 1.6em;
    color: #F51722;
    text-align: left;
	line-height: 1.5em;
    font-weight: bold;
}
.textpad1 {
   padding-left: 20px;
   padding-right: 20px;
}
.style3 {
	font-size: 1.9em;
    color: #ffffff;
    text-align: left;
	line-height: 1.3em;
}
.style4 {
	font-size: 1.6em;
    color: #ffffff;
    text-align: left;
	line-height: 1.2em;
}
.style5 {
	font-size: 1.2em;
    color: #ffffff;
    text-align: left;
	line-height: 1.3em;
}
.style6 {
	font-size: 1.9em;
    color: #000000;
    text-align: left;
	line-height: 1.3em;
}
.style7 {
	font-size: 1.6em;
    color: #000000;
    text-align: left;
	line-height: 1.2em;
}
.style8 {
	font-size: 1.2em;
    color: #000000;
    text-align: left;
	line-height: 1.3em;
}
.textpad2 {
   padding-left: 0px;
   padding-right: 0px;
}
}
@media only screen and (min-width: 1160px) and (max-width: 1281px) {
.style1 {
	font-size: 1.45em;
    color: #000000;
    text-align: left;
	line-height: 1.4em;
}
.style2 {
	font-size: 1.45em;
    color: #F51722;
    text-align: left;
	line-height: 1.4em;
    font-weight: bold;
}
.textpad1 {
   padding-left: 15px;
   padding-right: 15px;
}
.style3 {
	font-size: 1.8em;
    color: #ffffff;
    text-align: left;
	line-height: 1.3em;
}
.style4 {
	font-size: 1.4em;
    color: #ffffff;
    text-align: left;
	line-height: 1.2em;
}
.style5 {
	font-size: 1em;
    color: #ffffff;
    text-align: left;
	line-height: 1.2em;
}
.style6 {
	font-size: 1.8em;
    color: #000000;
    text-align: left;
	line-height: 1.3em;
}
.style7 {
	font-size: 1.4em;
    color: #000000;
    text-align: left;
	line-height: 1.2em;
}
.style8 {
	font-size: 1em;
    color: #000000;
    text-align: left;
	line-height: 1.2em;
}
.textpad2 {
   padding-left: 0px;
   padding-right: 0px;
}
}
@media only screen and (min-width: 1001px) and (max-width: 1161px) {
.style1 {
	font-size: 1.4em;
    color: #000000;
    text-align: left;
	line-height: 1.4em;
}
.style2 {
	font-size: 1.4em;
    color: #F51722;
    text-align: left;
	line-height: 1.4em;
    font-weight: bold;
}
.textpad1 {
   padding-left: 0px;
   padding-right: 0px;
}
.style3 {
	font-size: 1.6em;
    color: #ffffff;
    text-align: left;
	line-height: 1.2em;
}
.style4 {
	font-size: 1.3em;
    color: #ffffff;
    text-align: left;
	line-height: 1.2em;
}
.style5 {
	font-size: 1em;
    color: #ffffff;
    text-align: left;
	line-height: 1.1em;
}
.style6 {
	font-size: 1.6em;
    color: #000000;
    text-align: left;
	line-height: 1.2em;
}
.style7 {
	font-size: 1.3em;
    color: #000000;
    text-align: left;
	line-height: 1.2em;
}
.style8 {
	font-size: 0.9em;
    color: #000000;
    text-align: left;
	line-height: 1.1em;
}
.textpad2 {
   padding-left: 0px;
   padding-right: 0px;
}
.rates {
    width: 170px;
    height: 170px;
    float: right;
    margin-left: 20px;
    margin-top: -30px;
    padding-bottom: 0px;
}
}

@media only screen and (min-width: 961px) and (max-width: 1000px) {
.style1 {
	font-size: 1.35em;
    color: #000000;
    text-align: left;
	line-height: 1.2em;
}
.style2 {
	font-size: 1.35em;
    color: #F51722;
    text-align: left;
	line-height: 1.2em;
    font-weight: bold;
}
.textpad1 {
   padding-left: 0px;
   padding-right: 0px;
}
.style3 {
	font-size: 1.4em;
    color: #ffffff;
    text-align: left;
	line-height: 1.1em;
}
.style4 {
	font-size: 1.2em;
    color: #ffffff;
    text-align: left;
	line-height: 1em;
}
.style5 {
	font-size: 0.9em;
    color: #ffffff;
    text-align: left;
	line-height: 1em;
}
.style6 {
	font-size: 1.4em;
    color: #000000;
    text-align: left;
	line-height: 1.1em;
}
.style7 {
	font-size: 1.2em;
    color: #000000;
    text-align: left;
	line-height: 1em;
}
.style8 {
	font-size: 0.9em;
    color: #000000;
    text-align: left;
	line-height: 1em;
}
.textpad2 {
   padding-left: 0px;
   padding-right: 0px;
}
}
@media only screen and (min-width: 1px) and (max-width: 960px) {
.style1 {
	font-size: 1.8em;
    color: #000000;
    text-align: left;
	line-height: 1.3em;
}
.style2 {
	font-size: 1.6em;
    color: #F51722;
    text-align: left;
	line-height: 1.3em;
    font-weight: bold;
}
.textpad1 {
   margin-top: 40px;
   padding-left: 10px;
   padding-right: 10px;
}
.style3 {
	font-size: 1.8em;
    color: #ffffff;
    text-align: left;
	line-height: 1.5em;
}
.style4 {
	font-size: 1.4em;
    color: #ffffff;
    text-align: left;
	line-height: 1.2em;
}
.style5 {
	font-size: 1.2em;
    color: #ffffff;
    text-align: left;
	line-height: 1.2em;
}
.style6 {
	font-size: 1.8em;
    color: #000000;
    text-align: left;
	line-height: 1.5em;
}
.style7 {
	font-size: 1.4em;
    color: #000000;
    text-align: left;
	line-height: 1.2em;
}
.style8 {
	font-size: 1.2em;
    color: #000000;
    text-align: left;
	line-height: 1.2em;
}
.textpad2 {
   padding-left: 0px;
   padding-right: 0px;
   
}
.rates {
    width: 170px;
    height: 170px;
    float: right;
    margin-left: 20px;
    margin-top: -6px;
    padding-bottom: 30px;
}
.rates1 {
    width: 170px;
    height: 170px;
    float: right;
    margin-left: 20px;
    margin-top: 20px;
    padding-bottom: 30px;
}
}
/*
Link Styles
Assign one of the following classes to
Text Links on your page
*/
.text-link-light {
	color: #EEE;
	border-bottom: 1px dotted;
}
.text-link-dark {
	color: #000;
	border-bottom: 1px dotted;
}
.text-link-dark:hover, .text-link-light:hover {
	border-bottom: 1px solid;
}
.text-link-dark, .text-link-light {
	text-decoration: none;
}


/*Media Queries*/

@media only screen and (min-width: 767px) and (max-width: 1100px) {
body {font-size: 90%;}
h1 {font-size: 180%;}
h2 {font-size: 200%;}
h3 {font-size: 160%;}
h4 {font-size: 140%;}
h5 {font-size: 140%;}
h6 {font-size: 100%;}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
body {font-size: 85%;}
h1 {font-size: 180%;}
h2 {font-size: 190%;}
h3 {font-size: 170%;}
h4 {font-size: 140%;}
h5 {font-size: 140%;}
h6 {font-size: 100%;}
}

@media only screen and (min-width: 0px) and (max-width: 480px) {
body {font-size: 85%;}
h1 {font-size: 180%;}
h2 {font-size: 170%;}
h3 {font-size: 160%;}
h4 {font-size: 140%;}
h5 {font-size: 140%;}
h6 {font-size: 100%;}
}

/*Spaces Float Left*/

.spaceman {
	width: 100%;
	height: 70px;
	float: left;
}
.spacemans {
	width: 100%;
	height: 70px;
}
.space2 {
	width: 100%;
	height: 2px;
	float: left;
}
.space10 {
	width: 100%;
	height: 10px;
	float: left;
}
.space15 {
	width: 100%;
	height: 15px;
	float: left;
}
.space20 {
	width: 100%;
	height: 20px;
	float: left;
}
.space30 {
	width: 100%;
	height: 30px;
	float: left;
}
.space40 {
	width: 100%;
	height: 40px;
	float: left;
}
.space50 {
	width: 100%;
	height: 50px;
	float: left;
}
.space60 {
	width: 100%;
	height: 60px;
	float: left;
}
.space70 {
    width: 100%;
	height: 70px;
	float: left;	
}
.space80 {
	width: 100%;
	height: 80px;
	float: left;
}
.space90 {
    width: 100%;
	height: 90px;
	float: left;	
}
.space100 {
    width: 100%;
	height: 100px;
	float: left;	
}
.space110 {
    width: 100%;
	height: 110px;
	float: left;	
}
.space120 {
    width: 100%;
	height: 120px;
	float: left;	
}
.space130 {
    width: 100%;
	height: 130px;
	float: left;	
}

/*Spaces No Float*/

.space20no {
    width: 100%;
	height: 20px;	
}

/* List Styles */

ul {
    padding-left: 0px;
	margin-left: 10px;	
}

.check_list li,
.plus_list li,
.minus_list li,
.star_list li,
.arrow_list li,
.square_list li,
.circle_list li,
.cross_list li {
	list-style: none;
	margin-top: 5px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 13px;
}

.check_list li {background: url(../icons/list/blue/list_check.png) no-repeat 0% 50%; padding: 0 0 0 18px;}
.plus_list  li {background: url(../icons/list/blue/list_plus.png) no-repeat 0% 50%; padding: 0 0 0 18px;}
.minus_list  li {background: url(../icons/list/blue/list_minus.png) no-repeat 0% 50%; padding: 0 0 0 18px;}
.star_list  li {background: url(../icons/list/blue/list_star.png) no-repeat 0% 50%; padding: 0 0 0 16px;}
.arrow_list  li {background: url(../icons/list/blue/list_arrow.png) no-repeat 0% 50%; padding: 0 0 0 16px;}
.square_list  li {background: url(../icons/list/blue/list_square.png) no-repeat 0% 50%; padding: 0 0 0 26px;}
.circle_list  li {background: url(../icons/list/blue/list_circle.png) no-repeat 0% 50%; padding: 0 0 0 16px;}
.cross_list  li {background: url(../icons/list/blue/list_cross.png) no-repeat 0% 50%; padding: 0 0 0 16px;}


/* Padding */

.buttonpad {
	margin-bottom: 20px;
	margin-top: 10px;
}
.nopad {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.nopadtopbot {
	padding-top: 0px;
	padding-bottom: 0px;
}
.nopadbot {
	padding-bottom: 0px;
}
.nopadtop {
	padding-top: 0px;
}
.padtopbot20 {
	padding-top: 20px;
	padding-bottom: 20px;
}
.noleftpad {
     padding-left: 0px;	
}
@media only screen and (min-width: 1px) and (max-width: 960px) {
.toppadgo {
     padding-top: 0px;
}
.botpadgo {
     padding-top: 0px;
}
}
@media only screen and (min-width: 1px) and (max-width: 910px) {
.noleftpad {
     padding-left: 30px;	
}
}
@media only screen and (min-width: 1px) and (max-width: 960px) {
.buttonpad {
     margin-bottom: 25px;
	 margin-top: 10px;	
}
}

/* Backgrounds */

.blackbg {
    background-color: #151515;	
}
.redbg {
    background-image:url('/images/red.png');	
    background-repeat:repeat;
}
.greybg {
    background-color: #4e4f49;	
}
.whitebg {
    background-color: #ffffff;	
}

.black {
    color: #000000;
}
.red {
    color: #F51722;
}
.white {
    color: #ffffff;
}
/* Other */

@media only screen and (min-width: 1px) and (max-width: 775px) {
#header {
	display: none;
}
.hide {
    display: none;
}
}
@media only screen and (min-width: 775px) and (max-width: 999999px) {
#header1 {
	display: none;
}
}

.alignright {
    text-align: right;	
}
.alignleft {
    text-align: left;	
}
.aligncenter {
	text-align: center;
}
.copy {
	font-family: 'Montserrat', sans-serif;
    color: #232323;
	font-size: 0.8em;
	text-align: left;
	float: left	
}
.loqium {
	font-family: 'Montserrat', sans-serif;
	color: #232323;
	font-size: 0.8em;	
	text-align: right;
	float: right	
}
@media only screen and (min-width: 1px) and (max-width: 800px) {
.loqium {
	font-family: 'Montserrat', sans-serif;
	color: #232323;
	font-size: 0.8em;	
	text-align: right;
	float: left	
}
}
#whitered a {
    color: #ffffff;	
	text-decoration: none;
}
#whitered a:hover {
    color: #F51722;	
	text-decoration: none;
}
#whitered a:active {
    color: #ffffff;	
	text-decoration: none;
}
#redblack a {
    color: #F51722;	
	text-decoration: none;
}
#redblack a:hover {
    color: #000000;	
	text-decoration: none;
}
#redblack a:active {
    color: #F51722;	
	text-decoration: none;
}
#redwhite a {
    color: #F51722;	
	text-decoration: none;
}
#redwhite a:hover {
    color: #ffffff;	
	text-decoration: none;
}
#redwhite a:active {
    color: #F51722;	
	text-decoration: none;
}
#blackwhite a {
    color: #000000;	
	text-decoration: none;
}
#blackwhite a:hover {
    color: #ffffff;	
	text-decoration: none;
}
#blackwhite a:active {
    color: #000000;	
	text-decoration: none;
}
#blackred a {
    color: #000000;	
	text-decoration: none;
}
#blackred a:hover {
    color: #F51722;	
	text-decoration: none;
}
#blackred a:active {
    color: #000000;	
	text-decoration: none;
}
#end a {
    color: #ffffff;	
	text-decoration: none;
}
#end a:hover {
    color: #c0c0c0;	
	text-decoration: none;
}
#end a:active {
    color: #ffffff;	
	text-decoration: none;
}
#offer a {
    color: #000000;	
	text-decoration: none;
}
#offer a:hover {
    color: #F51722;	
	text-decoration: none;
}
#offer a:active {
    color: #000000;	
	text-decoration: none;
}
#footer p{
    color: #ffffff;	
}
#footer ul {
	padding-left: 0px;
	margin-left: 0px;	
}
#footer li {
	font-family: 'Lora', serif;
	color: #ffffff;
	font-size: 1.2em;
	list-style: none;
	margin-bottom: 12px;
}
#footer a {
    color: #ffffff;	
	text-decoration: none;
}
#footer a:hover {
    color: #c0c0c0;	
	text-decoration: none;
}
#footer a:active {
    color: #ffffff;	
	text-decoration: none;
}
#fullmenu a {
    color: #7a6d98;	
}
#fullmenu a:hover {
    color: #232323;	
}
#fullmenu a:active {
    color: #7a6d98;	
}
.floatleft {
    float: left;	
}
.floatright {
    float: right;	
}
.white {
	color: #ffffff;
}
li {
    margin-bottom: 10px;	
}
blockquote {
	font-size: 1em;
	color: #555555;
	line-height: 1.4em;
	font-style: italic;
}
.logo {
    height: 125px;
    width: 100px;
    float: left;
}
.social {
    margin-top: -10px;
	width: 120px;
	height: 30px;
    float: left;
}
.socialbox {
    margin-top: 6px;
	width: 30px;
	height: 30px;	
	float: left;
}
.socialbox1 {
	width: 14px;
	height: 14px;	
	float: left;
}
.maxwidth1 {
	max-width: 348px;
    min-width: 200px;
}
.rates {
    width: 170px;
    height: 170px;
    float: right;
    margin-left: 20px;
    margin-top: -6px;
    margin-bottom: 10px;
}
.rates1 {
    width: 170px;
    height: 170px;
    float: right;
    margin-left: 20px;
    margin-top: 20px;
    margin-bottom: 30px;
}
.pullup {
    margin-top: -10px;
}

/* To Desaturate Google Map */

.map {
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
  height: 600px;
  overflow: hidden;
}
.coworker {
   max-width: 400px;
   min-width: 300px;
   height: auto;
   float: right;
   margin-left: 30px;
   margin-bottom: 30px;
}